@charset "UTF-8";
#header {
        padding-top: 30px;
}

#fixedHeaderCmp {
    top:0;
    left:0;
    width:100%;
    min-width:950px;
    z-index:500;
    padding:5px 0;
    display:block;
    height:30px;
    background:url(http://image.infoseek.rakuten.co.jp/content/transfer/pc/bg_header_01.gif) repeat-x left top;
}
#fixedHeaderCmp #fixedHeaderInner {
    padding:0 28px;
    height:30px!important;
    position:relative;
    min-width:950px;
    display:block;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderLeft {
    float:left;
    padding-top:5px;
    margin-bottom:20px;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderLeft .HeaderLogo {
    float:left;
    padding-right:10px;
    border-right:2px solid #c21914;
    line-height:1;
    zoom:1;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderLeft .category {
    float:left;
    padding:2px 10px 0 8px;
    font-weight:bold;
    font-size:12px;
    line-height:1;
    *padding:5px 10px 0 8px;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderLeft #HeaderLinkList {
    height:17px;
    float:left;
    padding-top:4px;
    *padding-top:6px;
    margin-right:10px;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderLeft #HeaderLinkList li {
    border-right:1px solid #000000;
    padding-right:5px;
    margin-right:5px;
    font-size:10px;
    float:left;
    line-height:1;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderLeft #HeaderLinkList li.last {
    border-right:none;
    padding-right:0;
    margin-right:0;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderRight {
    float:right;
    padding-top:3px;
    zoom:1;
    overflow:hidden;
    width:235px;
    text-align:right;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderRight .inputTextWebSearch {
    width:155px;
    margin-right:3px;
    height:22px;
    line-height:1;
    background:#ffffff;
    border:1px solid #a3a3a3;
    padding:0 0 0 0;
    display:block;
    float:left;
}
#fixedHeaderCmp #fixedHeaderInner #HeaderRight .inputBtnWebSearch {
    background:url(http://image.infoseek.rakuten.co.jp/content/transfer/pc/btn_websearch.gif) no-repeat left top;
    width:70px;
    height:24px;
    border:none;
    line-height:1;
    cursor:pointer;
    display:block;
    float:left;
    text-indent:-9999em;
}


/*----------------------------------------------------
    # AD Area
----------------------------------------------------*/
#ad_top{
  padding-bottom: 20px;
  text-align: center;
}

.ad_middle_area {
  height : 250px;
}

.ad_middle_left {
  padding-left : 20px;
  float: left;
}

.ad_middle_right {
  padding-left : 30px;
  float: left;
}

/*----------------------------------------------------
    # 右ナビ関連リンク
----------------------------------------------------*/
.relatedLink{
  border:solid 2px #d4d4d4;
  margin-bottom: 20px;

}
.relatedLinkTitle{
  background: #49a7d6;
  color: white;
  font-weight:bold;
  font-size: 16px;
  padding:5px 10px;
  border-bottom:solid 2px #d4d4d4;
}

.relatedService{
  padding:5px 10px;
}

.serviceName{
  font-size: 12px;
}

.serviceDetail{
  font-size: 12px;
  padding-left:20px;
}

/*----------------------------------------------------
    # notice Area
----------------------------------------------------*/
.notice_top{
  text-align: center;
  padding-bottom: 10px;
}

@charset "UTF-8";

/* ------------------------------------------------------------
@import'grpRakutenLinkArea.css';
------------------------------------------------------------ */
/* reset */
div#grpRakutenLinkArea div, div#grpRakutenLinkArea h1, div#grpRakutenLinkArea h2, div#grpRakutenLinkArea h3, div#grpRakutenLinkArea p, div#grpRakutenLinkArea
 ul, div#grpRakutenLinkArea ol, div#grpRakutenLinkArea dl, div#grpRakutenLinkArea dt, div#grpRakutenLinkArea dd {
    margin: 0; 
    padding: 0;
    font-size: 100%;
}

div#grpRakutenLinkArea ul,
div#grpRakutenLinkArea ol {
    list-style: none outside;
}
div#grpRakutenLinkArea a img {
    border: none;
}   

/* layout */
div#grpRakutenLinkArea {
    /* width: 950px; */
    margin: auto 1em 1em 1em;
    color: #333333;
    font-size: 82%;
}
    
/* about ul#grpSpelinlk */
div#grpRakutenLinkArea ul#grpSpelinlk {
    padding:0.5em;
    border-top:1px solid #808080;
    text-align:center;
}

div#grpRakutenLinkArea ul#grpSpelinlk li {
    border-right:1px solid #ADADAD;
    display:inline;
    list-style-type:none;
    padding-left:0.45em;
    padding-right:0.5em;
    zoom:1;
}

div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
    border:none;
}

/* about dl#grpKeyword */
div#grpRakutenLinkArea dl#grpKeyword {
    clear:both;
    margin-bottom:0.75em;
    padding:0.75em;
    border:1px solid #DDDDDD;
    background:#FCFCFC;
    text-align:center;
}

div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
    display:inline;
zoom:1;
}

div#grpRakutenLinkArea dl#grpKeyword dt {
    padding:0 1.5em 0 0.75em;
    text-align:center;
    font-weight:bold;
}

div#grpRakutenLinkArea dl#grpKeyword li {
    display:inline;
    padding-right:1em;
}

/* about div#groupServiceFooter */
div#grpRakutenLinkArea div#groupServiceFooter {
    border-top: 1px solid #808080;
    background: #F4F4F4;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title {
    padding: 6px 10px;
    border-bottom: 1px solid #DDDDDD;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dt {
    float: left;
    margin: 4px 10px 0 0;
    color: #BF0000;
    font-weight: bold;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService {
    float: left;
    margin-top: 2px;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span {
    display: block;
    float: left;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_allService.gif) no-repeat;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {
    display: table-cell;
    height: 18px;
    vertical-align: middle;
    padding: 0 10px 0 17px;
    color: #333333;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_allServiceRight.gif) no-repeat 100% 0;
    text-decoration: none;
}

* html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
    display: inline-block;
    line-height: 18px;
    vertical-align: baseline;
}

*:first-child+html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
    display: inline-block;
    line-height: 18px;
    vertical-align: baseline;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a:hover {
    color: #bf0000;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr {
    float: right;
    height: 20px;
}

div#grpRakutenLinkArea ul#selectedService {
    border-top: 5px solid #F7F7F7;
    border-bottom: 5px solid #F7F7F7;
    background: #F7F7F7;
    text-align: left;
}

div#grpRakutenLinkArea ul.serviceCol3 li {
    width: 33%;
}

div#grpRakutenLinkArea ul.serviceCol4 li {
    width: 24.9%;
}

div#grpRakutenLinkArea ul.serviceCol5 li {
    width: 19.9%;
}

div#grpRakutenLinkArea ul#selectedService li {
    float: left;
    margin-left: -1px;
    margin-bottom: -32767px;
    padding-bottom: 32767px;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif) repeat-y;
}

div#grpRakutenLinkArea ul#selectedService dl {
    padding: 8px 10px 8px 27px;
    background: url(https://jp.rakuten-static.com/1/bu/sitemap/img/icon_red_circle_arrow.gif) no-repeat 11px 11px;
}

div#grpRakutenLinkArea ul#selectedService dt {
    margin-bottom: 5px;
    font-size: 115%;
    font-weight: bold;
}

div#grpRakutenLinkArea ul#selectedService dd {
    color: #666666;
}

div#grpRakutenLinkArea div#serviceList {
    font-size:100%;
    clear:both;
    padding: 10px 0;
    border-top: 1px solid #DDDDDD;
    background: #FFFFFF;
}

div#grpRakutenLinkArea div#serviceList dl {
    padding: 0 5px 5px;
    line-height: 1.4;
}

div#grpRakutenLinkArea div#serviceList dt {
    float: left;
    width: 8em;
    font-weight: bold;
    text-align: left;
}

div#grpRakutenLinkArea div#serviceList dd {
    margin-left: 8.5em;
}

div#grpRakutenLinkArea div#serviceList li {
    float: left;
    margin-right: 10px;
    white-space: nowrap;
}

div#grpRakutenLinkArea div#serviceList li a {
    color: #666699;
}

div#grpRakutenLinkArea div#companyFooter {
    padding: 10px 10px 10px 5px;
    border-top: 1px solid #808080;
    overflow: hidden;
}

div#grpRakutenLinkArea div#companyFooter ul {
    width: 100%;
    margin-bottom: 8px;
}

div#grpRakutenLinkArea div#companyFooter ul li {
    float: left;
    margin-left: -1px;
    padding: 0 6px 0 5px;
    border-left: 1px solid #ADADAD;
}

div#grpRakutenLinkArea div#companyFooter ul li:first-child {
    border: none;
}

div#grpRakutenLinkArea div#companyFooter p#copyright {
    margin: 0 0 0px 5px;
    text-align: center;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce {
    width: 100%;
    overflow: hidden;
    margin-bottom: 3px;
    padding: 2px 0;
    background: #F7F7F7 url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -68px -200px;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dt.IntroduceTitle {
    float: left;
    width: 110px;
    margin-right: -130px;
    padding: 8px 10px;
    font-weight: bold;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail {
    overflow: hidden;
    zoom: 1;
}

div#grpRakutenLinkArea #grpRakutenRecommend {
    margin-left: 130px;
    padding: 8px 10px 8px 26px;
    background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -179px -24px;
    text-align: left;
}


/* clearfix */
div#grpRakutenLinkArea div#groupServiceFooter dl.title,
div#grpRakutenLinkArea div#companyFooter ul,
ul#selectedService,
div#grpRakutenLinkArea div#serviceList,
div#grpRakutenLinkArea div#serviceList dl {
    display: block;
    overflow: hidden;
    zoom: 1;
}

